gitops:
  manifest_projects:
  - id: tech-marketing/sandbox/reinv/ga4k
    default_namespace: default
    paths:
      # Change the following line
    - glob: 'manifests/*.{yaml,yml,json}'

ci_access:
  # This agent is accessible from CI jobs in projects in these groups
  groups:
  - id: tech-marketing/sandbox/reinv

